[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TOnPrepareCanvasEvent

## Declaration

Source position: grids.pas line 301

`type TOnPrepareCanvasEvent = procedure(`
`sender: TObject;`
`aCol: Integer;`
`aRow: Integer;`
`aState: TGridDrawState`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .